AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
TDDModeCommand Class
TDDModeCommand Properties
Mode Property
Timeout Property

| TDDModeCommand Mode Property

Get the mode to set.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Mode { get; }

    Public ReadOnly Property Mode As String
    	Get

    public:
    property String^ Mode {
    	String^ get ();
    }

    member Mode : string with get

#### Property Value

Type: String
See Also

#### Reference

TDDModeCommand Class
AsterNET.FastAGI.Command Namespace